FormName=frmZoneControl
[panBackGround]
left=0
top=0
width=1024
height=712
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=710
classname=TImage

[imgLogo]
left=821
top=5
width=200
height=100
classname=TImage

[imgBack]
left=885
top=653
width=100
height=100
classname=TImage

[Shape1]
left=1
top=110
width=1024
height=1
classname=TShape

[Shape2]
left=0
top=641
width=1024
height=1
classname=TShape

[lblBack]
left=888
top=728
width=97
height=13
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[lblRoomName]
left=208
top=16
width=607
height=73
classname=TLabel

[panGroupDevice]
left=706
top=120
width=143
height=500
classname=TPanel

[imgSystem1]
left=31
top=24
width=80
height=60
classname=TImage

[imgSystem2]
left=31
top=104
width=80
height=60
classname=TImage

[imgSystem3]
left=31
top=184
width=80
height=60
classname=TImage

[imgSystem4]
left=31
top=264
width=80
height=60
classname=TImage

[imgSystem5]
left=31
top=344
width=80
height=60
classname=TImage

[imgPreviousSystem]
left=2
top=420
width=70
height=75
classname=TImage

[imgNextSystem]
left=72
top=420
width=70
height=75
classname=TImage

[lblSys1]
left=33
top=66
width=78
height=28
classname=TLabel

[lblSys2]
left=33
top=144
width=80
height=27
classname=TLabel

[lblSys3]
left=33
top=224
width=80
height=31
classname=TLabel

[lblSys4]
left=33
top=304
width=80
height=41
classname=TLabel

[lblSys5]
left=33
top=384
width=80
height=31
classname=TLabel

[SysShapeTop]
left=33
top=42
width=110
height=2
classname=TShape

[SysShapeRight]
left=33
top=50
width=110
height=2
classname=TShape

[SysShapeLeft]
left=33
top=58
width=110
height=2
classname=TShape

[SysShapeBottom]
left=33
top=74
width=110
height=2
classname=TShape

[panZone]
left=860
top=120
width=143
height=500
classname=TPanel

[imgRoom1]
left=19
top=8
width=100
height=100
classname=TImage

[imgRoom2]
left=19
top=110
width=100
height=100
classname=TImage

[imgRoom3]
left=19
top=212
width=100
height=100
classname=TImage

[imgRoom4]
left=19
top=314
width=100
height=100
classname=TImage

[imgNextRoom]
left=72
top=420
width=70
height=75
classname=TImage

[imgPreviousRoom]
left=2
top=420
width=70
height=75
classname=TImage

[RoomshapeLeft]
left=132
top=96
width=3
height=97
classname=TShape

[RoomshapeRight]
left=125
top=88
width=2
height=105
classname=TShape

[RoomshapeTop]
left=33
top=42
width=110
height=2
classname=TShape

[RoomshapeBottom]
left=33
top=186
width=110
height=2
classname=TShape

[lblZone1]
left=22
top=88
width=100
height=16
classname=TLabel

[lblZone2]
left=22
top=192
width=100
height=16
classname=TLabel

[lblZone3]
left=22
top=296
width=100
height=16
classname=TLabel

[lblZone4]
left=22
top=400
width=100
height=16
classname=TLabel

[panGroupChangeLeft]
left=380
top=120
width=317
height=500
classname=TPanel

[imgPRE_Sensor]
left=224
top=422
width=40
height=46
classname=TImage

[imgNext_Sensor]
left=270
top=422
width=40
height=46
classname=TImage

[panAC]
left=3
top=16
width=210
height=329
classname=TPanel

[imgLogoTMP]
left=86
top=8
width=35
height=34
classname=TImage

[lblCoolSet]
left=2
top=80
width=59
height=16
classname=TLabel

[lblHeatSet]
left=0
top=104
width=60
height=16
classname=TLabel

[lblCurTMP]
left=79
top=40
width=44
height=46
classname=TLabel

[lblUnit3]
left=136
top=64
width=9
height=16
classname=TLabel

[imgACOnOff]
left=94
top=96
width=105
height=41
classname=TImage

[imgLeftTmpSet]
left=94
top=144
width=51
height=49
classname=TImage

[lblTMPSetting]
left=2
top=160
width=39
height=24
classname=TLabel

[lblUnit1]
left=56
top=168
width=9
height=16
classname=TLabel

[imgRightTmpSet]
left=148
top=144
width=51
height=49
classname=TImage

[lblFAN]
left=2
top=208
width=36
height=19
classname=TLabel

[imgFANPic]
left=61
top=200
width=28
height=42
classname=TImage

[imgLeftFAN]
left=94
top=200
width=51
height=49
classname=TImage

[imgRightFAN]
left=148
top=200
width=51
height=49
classname=TImage

[lblMode]
left=2
top=264
width=36
height=19
classname=TLabel

[imgModePic]
left=62
top=256
width=27
height=32
classname=TImage

[imgLeftMode]
left=94
top=256
width=51
height=49
classname=TImage

[imgRightMode]
left=148
top=256
width=51
height=49
classname=TImage

[lblACOnOff]
left=94
top=108
width=105
height=16
classname=TLabel

[shape_l_ac]
left=9
top=10
width=110
height=2
classname=TShape

[shape_r_ac]
left=17
top=18
width=110
height=2
classname=TShape

[shape_b_ac]
left=25
top=26
width=110
height=2
classname=TShape

[shape_t_ac]
left=33
top=34
width=110
height=2
classname=TShape

[panSensor2]
left=222
top=115
width=89
height=90
classname=TPanel

[lblSensorTitle2]
left=1
top=2
width=87
height=60
classname=TLabel

[imgSensorStatus2]
left=1
top=61
width=14
height=21
classname=TImage

[lblSensorStatus2]
left=20
top=65
width=15
height=13
classname=TLabel

[panWaterHeater]
left=4
top=354
width=210
height=143
classname=TPanel

[lblWaterHeaterTitle]
left=63
top=15
width=84
height=16
classname=TLabel

[imgStatusOfWaterHeater]
left=59
top=41
width=16
height=22
classname=TImage

[lblStatusOfWaterHeater]
left=87
top=46
width=20
height=13
classname=TLabel

[imgWaterHeaterON]
left=2
top=70
width=99
height=71
classname=TImage

[imgWaterHeaterOFF]
left=106
top=70
width=99
height=71
classname=TImage

[lblWaterHeaterON]
left=65
top=77
width=23
height=16
classname=TLabel

[lblWaterHeaterOFF]
left=161
top=77
width=30
height=16
classname=TLabel

[shape_l_wh]
left=9
top=10
width=110
height=2
classname=TShape

[shape_r_wh]
left=17
top=18
width=110
height=2
classname=TShape

[shape_t_wh]
left=25
top=26
width=110
height=2
classname=TShape

[shape_b_wh]
left=33
top=34
width=110
height=2
classname=TShape

[panSensor3]
left=222
top=214
width=89
height=90
classname=TPanel

[lblSensorTitle3]
left=1
top=2
width=87
height=60
classname=TLabel

[imgSensorStatus3]
left=1
top=61
width=14
height=21
classname=TImage

[lblSensorStatus3]
left=20
top=65
width=15
height=13
classname=TLabel

[panSensor1]
left=222
top=16
width=89
height=90
classname=TPanel

[lblSensorTitle1]
left=1
top=2
width=87
height=60
classname=TLabel

[imgSensorStatus1]
left=1
top=64
width=16
height=22
classname=TImage

[lblSensorStatus1]
left=20
top=69
width=32
height=13
classname=TLabel

[panSensor4]
left=222
top=314
width=89
height=90
classname=TPanel

[lblSensorTitle4]
left=1
top=2
width=87
height=60
classname=TLabel

[imgSensorStatus4]
left=1
top=61
width=14
height=21
classname=TImage

[lblSensorStatus4]
left=20
top=65
width=15
height=13
classname=TLabel

[panGroupChangeRight]
left=10
top=120
width=360
height=500
classname=TPanel

[panOnOffDevice]
left=1
top=1
width=358
height=498
classname=TPanel

[imgRelayOn1]
left=128
top=168
width=99
height=73
classname=TImage

[imgRelayOff1]
left=248
top=168
width=99
height=71
classname=TImage

[lblRelayOn1]
left=128
top=224
width=99
height=16
classname=TLabel

[lblRelayOff1]
left=248
top=224
width=99
height=16
classname=TLabel

[lblRelayName1]
left=7
top=192
width=110
height=19
classname=TLabel

[lblRelayName2]
left=7
top=280
width=110
height=19
classname=TLabel

[imgRelayOn2]
left=128
top=256
width=99
height=73
classname=TImage

[lblRelayOn2]
left=128
top=312
width=99
height=16
classname=TLabel

[imgRelayOff2]
left=248
top=256
width=99
height=71
classname=TImage

[lblRelayOff2]
left=248
top=312
width=99
height=16
classname=TLabel

[imgLastPageOfRelay]
left=128
top=360
width=70
height=75
classname=TImage

[imgNextPageOfRelay]
left=200
top=360
width=70
height=75
classname=TImage

[shape_L_others]
left=9
top=10
width=110
height=2
classname=TShape

[shape_R_others]
left=17
top=18
width=110
height=2
classname=TShape

[shape_T_others]
left=25
top=26
width=110
height=2
classname=TShape

[shape_B_others]
left=33
top=34
width=110
height=2
classname=TShape

[panCurtain]
left=1
top=1
width=358
height=498
classname=TPanel

[imgCurtainOn1]
left=96
top=16
width=80
height=71
classname=TImage

[imgCurtainOn2]
left=96
top=104
width=80
height=71
classname=TImage

[lblCurtain1]
left=7
top=32
width=85
height=54
classname=TLabel

[lblCurtain2]
left=7
top=120
width=85
height=54
classname=TLabel

[lblCurtain3]
left=7
top=208
width=85
height=54
classname=TLabel

[imgCurtainOn3]
left=96
top=192
width=80
height=71
classname=TImage

[lblCurtain4]
left=7
top=296
width=85
height=54
classname=TLabel

[imgCurtainOn4]
left=96
top=280
width=80
height=71
classname=TImage

[imgCurtainPre]
left=99
top=382
width=70
height=75
classname=TImage

[imgCurtainNext]
left=187
top=380
width=70
height=77
classname=TImage

[lblOpenCutain1]
left=96
top=72
width=80
height=16
classname=TLabel

[lblOpenCutain2]
left=96
top=160
width=80
height=16
classname=TLabel

[lblOpenCutain3]
left=96
top=248
width=80
height=16
classname=TLabel

[lblOpenCutain4]
left=96
top=336
width=80
height=16
classname=TLabel

[imgCurtainStop1]
left=272
top=16
width=80
height=71
classname=TImage

[lblStopCutain1]
left=272
top=72
width=80
height=16
classname=TLabel

[imgCurtainStop2]
left=272
top=104
width=80
height=71
classname=TImage

[lblStopCutain2]
left=272
top=160
width=80
height=16
classname=TLabel

[imgCurtainStop3]
left=272
top=192
width=80
height=71
classname=TImage

[lblStopCutain3]
left=272
top=248
width=80
height=16
classname=TLabel

[imgCurtainStop4]
left=272
top=280
width=80
height=71
classname=TImage

[lblStopCutain4]
left=272
top=336
width=80
height=16
classname=TLabel

[imgCurtainOff1]
left=184
top=16
width=80
height=71
classname=TImage

[lblCloseCurtain1]
left=184
top=72
width=80
height=16
classname=TLabel

[imgCurtainOff2]
left=184
top=104
width=80
height=71
classname=TImage

[lblCloseCurtain2]
left=184
top=160
width=80
height=16
classname=TLabel

[imgCurtainOff3]
left=184
top=192
width=80
height=71
classname=TImage

[lblCloseCurtain3]
left=184
top=248
width=80
height=16
classname=TLabel

[imgCurtainOff4]
left=184
top=280
width=80
height=71
classname=TImage

[lblCloseCurtain4]
left=184
top=336
width=80
height=16
classname=TLabel

[shape_b_curtain]
left=3
top=3
width=110
height=2
classname=TShape

[shape_t_curtain]
left=25
top=26
width=110
height=2
classname=TShape

[shape_l_curtain]
left=9
top=10
width=110
height=2
classname=TShape

[shape_r_curtain]
left=17
top=18
width=110
height=2
classname=TShape

[lblCurtainStatus1]
left=8
top=88
width=26
height=13
classname=TLabel

[lblCurtainStatus2]
left=8
top=176
width=26
height=13
classname=TLabel

[lblCurtainStatus3]
left=8
top=264
width=26
height=13
classname=TLabel

[lblCurtainStatus4]
left=8
top=352
width=26
height=13
classname=TLabel

[panMusic]
left=1
top=1
width=358
height=498
classname=TPanel

[imgPrevious]
left=11
top=334
width=57
height=43
classname=TImage

[imgMusic1]
left=11
top=78
width=100
height=43
classname=TImage

[imgMusic2]
left=111
top=78
width=100
height=43
classname=TImage

[imgMusic4]
left=11
top=134
width=100
height=43
classname=TImage

[imgMusic3]
left=211
top=78
width=100
height=43
classname=TImage

[imgMusic6]
left=211
top=134
width=100
height=43
classname=TImage

[imgMusic5]
left=111
top=134
width=100
height=43
classname=TImage

[lblMusicTitle]
left=121
top=18
width=56
height=24
classname=TLabel

[lblMusic1]
left=11
top=89
width=100
height=16
classname=TLabel

[lblMusic2]
left=111
top=89
width=100
height=16
classname=TLabel

[lblMusic3]
left=211
top=89
width=100
height=16
classname=TLabel

[lblMusic4]
left=11
top=145
width=100
height=16
classname=TLabel

[lblMusic5]
left=111
top=145
width=100
height=16
classname=TLabel

[lblMusic6]
left=211
top=145
width=100
height=16
classname=TLabel

[imgNextSong]
left=180
top=334
width=57
height=43
classname=TImage

[imgPlayPause]
left=67
top=334
width=113
height=43
classname=TImage

[shape_l_music]
left=9
top=10
width=110
height=2
classname=TShape

[shape_r_music]
left=17
top=18
width=110
height=2
classname=TShape

[shape_t_music]
left=25
top=26
width=110
height=2
classname=TShape

[shape_b_music]
left=33
top=34
width=110
height=2
classname=TShape

[Label2]
left=9
top=218
width=53
height=16
classname=TLabel

[imgMax]
left=11
top=238
width=57
height=43
classname=TImage

[lblMax]
left=11
top=249
width=57
height=16
classname=TLabel

[img75]
left=67
top=238
width=57
height=43
classname=TImage

[lbl75]
left=67
top=249
width=57
height=16
classname=TLabel

[img50]
left=203
top=390
width=57
height=43
classname=TImage

[lbl50]
left=203
top=401
width=57
height=16
classname=TLabel

[img25]
left=275
top=406
width=57
height=43
classname=TImage

[lbl25]
left=275
top=417
width=57
height=16
classname=TLabel

[Label7]
left=9
top=314
width=80
height=16
classname=TLabel

[imgPrevioussource]
left=210
top=184
width=47
height=47
classname=TImage

[imgNextsource]
left=264
top=184
width=47
height=47
classname=TImage

[Label1]
left=9
top=58
width=49
height=16
classname=TLabel

[imgVOLOff]
left=123
top=238
width=57
height=43
classname=TImage

[lblVOLOff]
left=123
top=249
width=57
height=16
classname=TLabel

[udVolume]
left=184
top=238
width=105
height=43
classname=TUpDown

[panDVD]
left=1
top=1
width=358
height=498
classname=TPanel

[imgDVDBack]
left=75
top=219
width=43
height=43
classname=TImage

[imgDVDMute]
left=219
top=54
width=43
height=43
classname=TImage

[imgDVDStop]
left=147
top=272
width=43
height=43
classname=TImage

[imgDVDBackChapter]
left=75
top=272
width=43
height=43
classname=TImage

[imgDVDIn]
left=147
top=114
width=43
height=43
classname=TImage

[imgDVDEject]
left=75
top=114
width=43
height=43
classname=TImage

[imgDVDOn]
left=75
top=54
width=43
height=43
classname=TImage

[imgDVDOff]
left=147
top=54
width=43
height=43
classname=TImage

[imgDVDForwordChapter]
left=219
top=272
width=43
height=43
classname=TImage

[imgDVDMenu]
left=219
top=114
width=43
height=43
classname=TImage

[imgPause]
left=147
top=167
width=43
height=43
classname=TImage

[imgDVDForword]
left=219
top=219
width=43
height=43
classname=TImage

[imgDVDPlay]
left=147
top=219
width=43
height=43
classname=TImage

[imgDVDLeft]
left=75
top=377
width=43
height=43
classname=TImage

[imgDVDOK]
left=147
top=377
width=43
height=43
classname=TImage

[imgDVDRight]
left=219
top=377
width=43
height=43
classname=TImage

[imgDVDUp]
left=147
top=324
width=43
height=43
classname=TImage

[imgDVDDown]
left=147
top=430
width=43
height=43
classname=TImage

[lblDVDTitle]
left=147
top=16
width=41
height=24
classname=TLabel

[lblOnDVD]
left=75
top=69
width=43
height=16
classname=TLabel

[lblOffDVD]
left=147
top=69
width=43
height=16
classname=TLabel

[lblMuteDVD]
left=219
top=69
width=43
height=16
classname=TLabel

[lblMenuDVD]
left=219
top=125
width=41
height=16
classname=TLabel

[lblOKDVD]
left=147
top=389
width=40
height=16
classname=TLabel

[shape_L_DVD]
left=233
top=58
width=110
height=2
classname=TShape

[shape_R_DVD]
left=241
top=66
width=110
height=2
classname=TShape

[shape_T_DVD]
left=249
top=74
width=110
height=2
classname=TShape

[shape_B_DVD]
left=249
top=90
width=110
height=2
classname=TShape

[lblStatus_of_DVD]
left=225
top=20
width=42
height=16
classname=TLabel

[lblStatusValue_of_DVD]
left=289
top=20
width=19
height=16
classname=TLabel

[panTV]
left=18
top=32
width=358
height=498
classname=TPanel

[imgTVON]
left=91
top=54
width=57
height=43
classname=TImage

[imgTVOff]
left=147
top=54
width=57
height=43
classname=TImage

[imgTVLeft]
left=91
top=398
width=43
height=43
classname=TImage

[imgTVOK]
left=147
top=398
width=43
height=43
classname=TImage

[imgTVRight]
left=203
top=398
width=43
height=43
classname=TImage

[imgTVUp]
left=147
top=334
width=43
height=43
classname=TImage

[imgTVDown]
left=147
top=454
width=43
height=43
classname=TImage

[imgTVMute]
left=203
top=54
width=57
height=43
classname=TImage

[imgTV1]
left=91
top=110
width=57
height=43
classname=TImage

[imgTV2]
left=147
top=110
width=57
height=43
classname=TImage

[imgTV3]
left=203
top=110
width=57
height=43
classname=TImage

[imgTV4]
left=91
top=166
width=57
height=43
classname=TImage

[imgTV5]
left=147
top=166
width=57
height=43
classname=TImage

[imgTV6]
left=203
top=166
width=57
height=43
classname=TImage

[imgTV7]
left=91
top=222
width=57
height=43
classname=TImage

[imgTV8]
left=147
top=222
width=57
height=43
classname=TImage

[imgTV9]
left=203
top=222
width=57
height=43
classname=TImage

[imgTVAV]
left=91
top=278
width=57
height=43
classname=TImage

[imgTV0]
left=147
top=278
width=57
height=43
classname=TImage

[imgTVExit]
left=203
top=278
width=57
height=43
classname=TImage

[lblTVTitle]
left=152
top=16
width=26
height=24
classname=TLabel

[lblONTV]
left=91
top=69
width=43
height=16
classname=TLabel

[lblOFFTV]
left=147
top=69
width=43
height=16
classname=TLabel

[lblTVMute]
left=203
top=69
width=43
height=16
classname=TLabel

[lblTV1]
left=91
top=125
width=43
height=16
classname=TLabel

[lblTV2]
left=147
top=125
width=43
height=16
classname=TLabel

[lblTV3]
left=203
top=125
width=43
height=16
classname=TLabel

[lblAV]
left=91
top=293
width=43
height=16
classname=TLabel

[lblTVExit]
left=203
top=293
width=43
height=16
classname=TLabel

[lblTVOK]
left=147
top=416
width=43
height=13
classname=TLabel

[lblTV4]
left=91
top=181
width=43
height=16
classname=TLabel

[lblTV5]
left=147
top=181
width=43
height=16
classname=TLabel

[lblTV6]
left=203
top=181
width=43
height=16
classname=TLabel

[lblTV7]
left=91
top=237
width=43
height=16
classname=TLabel

[lblTV8]
left=147
top=237
width=43
height=16
classname=TLabel

[lblTV9]
left=203
top=237
width=43
height=16
classname=TLabel

[lblTV0]
left=147
top=293
width=43
height=16
classname=TLabel

[shape_L_TV]
left=9
top=10
width=110
height=2
classname=TShape

[shape_R_TV]
left=17
top=18
width=110
height=2
classname=TShape

[shape_T_TV]
left=25
top=26
width=110
height=2
classname=TShape

[shape_B_TV]
left=65
top=74
width=110
height=2
classname=TShape

[lblStatus_of_TV]
left=217
top=20
width=42
height=16
classname=TLabel

[lblStatusValue_of_TV]
left=281
top=20
width=19
height=16
classname=TLabel

[pageLighting]
left=1
top=1
width=358
height=498
classname=TPageControl

[TabSheet1]
left=4
top=29
width=350
height=465
classname=TTabSheet

[panLighting]
left=0
top=0
width=352
height=467
classname=TPanel

[imgLight1]
left=2
top=24
width=80
height=60
classname=TImage

[lblLevel1]
left=0
top=82
width=80
height=16
classname=TLabel

[lblLevel2]
left=1
top=162
width=80
height=16
classname=TLabel

[lblLightRemark2]
left=88
top=109
width=111
height=51
classname=TLabel

[imgLight2]
left=2
top=101
width=80
height=60
classname=TImage

[imgLight3]
left=2
top=179
width=80
height=60
classname=TImage

[lblLightRemark3]
left=88
top=187
width=111
height=51
classname=TLabel

[lblLevel3]
left=1
top=238
width=80
height=16
classname=TLabel

[lblLevel4]
left=1
top=318
width=80
height=16
classname=TLabel

[lblLightRemark4]
left=88
top=265
width=111
height=51
classname=TLabel

[imgLight4]
left=2
top=257
width=80
height=60
classname=TImage

[imgLight5]
left=2
top=335
width=80
height=60
classname=TImage

[lblLightRemark5]
left=88
top=343
width=111
height=51
classname=TLabel

[lblLevel5]
left=1
top=391
width=80
height=16
classname=TLabel

[imgLightNext]
left=276
top=395
width=70
height=71
classname=TImage

[imgLightPresious]
left=206
top=395
width=70
height=71
classname=TImage

[lblDimming]
left=207
top=0
width=68
height=19
classname=TLabel

[shape_left_light]
left=41
top=10
width=110
height=2
classname=TShape

[shape_top_light]
left=49
top=18
width=110
height=2
classname=TShape

[shape_right_light]
left=57
top=26
width=110
height=2
classname=TShape

[shape_bottom_light]
left=81
top=2
width=110
height=2
classname=TShape

[lblLightRemark1]
left=88
top=32
width=111
height=51
classname=TLabel

[ud1]
left=205
top=32
width=145
height=49
classname=TUpDown

[ud4]
left=205
top=265
width=145
height=49
classname=TUpDown

[ud3]
left=205
top=187
width=145
height=49
classname=TUpDown

[ud2]
left=205
top=109
width=145
height=49
classname=TUpDown

[ud5]
left=205
top=343
width=145
height=49
classname=TUpDown

[TabSheet2]
left=4
top=29
width=350
height=465
classname=TTabSheet

[imgScene2]
left=186
top=38
width=126
height=50
classname=TImage

[imgScene1]
left=26
top=38
width=126
height=50
classname=TImage

[lblSceneName1]
left=24
top=54
width=129
height=35
classname=TLabel

[lblSceneName2]
left=184
top=54
width=126
height=35
classname=TLabel

[imgLastPageOfScene]
left=26
top=384
width=70
height=75
classname=TImage

[imgNextPageOfScene]
left=98
top=384
width=70
height=75
classname=TImage

[imgScene3]
left=26
top=108
width=126
height=50
classname=TImage

[lblSceneName3]
left=24
top=126
width=129
height=35
classname=TLabel

[imgScene4]
left=186
top=108
width=126
height=50
classname=TImage

[lblSceneName4]
left=184
top=126
width=129
height=35
classname=TLabel

[imgScene5]
left=26
top=178
width=126
height=50
classname=TImage

[lblSceneName5]
left=24
top=198
width=129
height=35
classname=TLabel

[imgScene6]
left=186
top=178
width=126
height=50
classname=TImage

[lblSceneName6]
left=184
top=198
width=129
height=35
classname=TLabel

[imgScene7]
left=26
top=248
width=126
height=50
classname=TImage

[lblSceneName7]
left=24
top=270
width=129
height=35
classname=TLabel

[imgScene8]
left=186
top=248
width=126
height=50
classname=TImage

[lblSceneName8]
left=184
top=270
width=129
height=35
classname=TLabel

[imgScene9]
left=26
top=318
width=126
height=50
classname=TImage

[lblSceneName9]
left=24
top=334
width=129
height=35
classname=TLabel

[imgScene10]
left=186
top=318
width=126
height=50
classname=TImage

[lblSceneName10]
left=184
top=334
width=129
height=35
classname=TLabel

[shape_L_scene]
left=41
top=10
width=110
height=2
classname=TShape

[shape_R_scene]
left=49
top=18
width=110
height=2
classname=TShape

[shape_T_scene]
left=57
top=26
width=110
height=2
classname=TShape

[shape_B_scene]
left=81
top=34
width=110
height=2
classname=TShape

[gauge]
left=26
top=1
width=55
height=17
classname=TGauge

[lblHint]
left=88
top=1
width=261
height=28
classname=TLabel

[TabSheet3]
left=4
top=29
width=350
height=465
classname=TTabSheet

[imgEditMood]
left=186
top=423
width=150
height=46
classname=TImage

[lblEditMood]
left=186
top=435
width=151
height=30
classname=TLabel

[imgRecordToNewMood]
left=186
top=374
width=150
height=46
classname=TImage

[lblRecordToNewMood]
left=186
top=384
width=149
height=25
classname=TLabel

[imgMood10]
left=186
top=318
width=126
height=50
classname=TImage

[imgMood7]
left=26
top=248
width=126
height=50
classname=TImage

[imgMood6]
left=186
top=178
width=126
height=50
classname=TImage

[imgMood3]
left=26
top=108
width=126
height=50
classname=TImage

[imgMood1]
left=26
top=38
width=126
height=50
classname=TImage

[lblMood1]
left=24
top=53
width=129
height=35
classname=TLabel

[imgMood2]
left=186
top=38
width=126
height=50
classname=TImage

[lblMood2]
left=184
top=53
width=126
height=33
classname=TLabel

[imgMood4]
left=186
top=108
width=126
height=50
classname=TImage

[lblMood4]
left=184
top=120
width=129
height=38
classname=TLabel

[lblMood3]
left=24
top=120
width=129
height=38
classname=TLabel

[imgMood5]
left=26
top=178
width=126
height=50
classname=TImage

[lblMood5]
left=24
top=192
width=129
height=36
classname=TLabel

[lblMood6]
left=184
top=192
width=129
height=36
classname=TLabel

[imgMood8]
left=186
top=248
width=126
height=50
classname=TImage

[lblMood8]
left=184
top=262
width=129
height=35
classname=TLabel

[lblMood7]
left=24
top=262
width=129
height=35
classname=TLabel

[imgMood9]
left=26
top=318
width=126
height=50
classname=TImage

[lblMood9]
left=24
top=334
width=129
height=34
classname=TLabel

[lblMood10]
left=184
top=334
width=129
height=33
classname=TLabel

[imgPgDn_of_mood]
left=98
top=384
width=70
height=75
classname=TImage

[imgPgUp_of_mood]
left=26
top=384
width=70
height=75
classname=TImage

[GaugeMood]
left=26
top=1
width=55
height=17
classname=TGauge

[lblHint_of_mood]
left=88
top=1
width=262
height=29
classname=TLabel

[shape_left_of_mood]
left=161
top=26
width=110
height=2
classname=TShape

[shape_right_of_mood]
left=201
top=10
width=110
height=2
classname=TShape

[shape_top_of_mood]
left=209
top=18
width=110
height=2
classname=TShape

[shape_bottom_of_mood]
left=233
top=26
width=110
height=2
classname=TShape

[memo]
left=9
top=650
width=632
height=100
classname=TMemo

[agWatt]
left=655
top=650
width=216
height=101
classname=TiAngularGauge

